@charset "UTF-8";


/*** button ***/
.site_btn {background-color: #fff; color: #2F3F50; font-weight: 600; border-radius: 3px; transition: all .2s; cursor: pointer; font-size: 14px; width: 100%; height: 35px; border: 1px solid #61c36e; position: relative; padding: 1px 12px 0 12px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
}

.site_btn:hover {color: #fff; background-color: #61c36e;}

.btn {
	width: auto;
	display: inline-flex;
}

.btn1 {}
.btn1:hover {}

.btn2 {color: #fff; background-color: #61c36e;}
.btn2:hover {color: #2F3F50; background-color: #fff;}

.btn3 {height: 46px; padding: 0 30px; font-size: 18px; border: 0; border-radius: 25px; color: #fff; background-color: #61c36e; cursor: pointer; transition: all .2s; width: 160px;}
.btn3:hover {color: #fff; background-color: #39b44a;}


/*** header ***/
.top_header {}

/** main_menu **/
.main_menu {}

/*nav_menu*/
.nav_menu {}
.nav_menu > li {position: relative;}

/* submenu */
.nav_menu  .submenu {visibility: hidden; background-color: #fff; border-radius: 3px; position: absolute; height: auto; transition: 0.4 opacity; opacity: 0;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.08);
}
.nav_menu  .submenu > ul {display: block; height: auto;}
.nav_menu  .submenu li {border-bottom: 1px solid rgba(0, 0, 0, 0.03); display: block; height: auto; margin: 0 !important;}
.nav_menu  .submenu li:last-of-type {border: none;}
.nav_menu  .submenu a {display: block; padding: 16px; color: #2F3F50 !important;}
.nav_menu  .submenu a:hover {color: #39b44a  !important;}

.nav_menu > li:hover .submenu {visibility: visible; opacity: 1;}


/*** user_cabinet_page ***/
.user_cabinet_page {}


/** cab_wrapper **/
.cab_wrapper {}


/** left_sidebar **/
.left_sidebar {position: relative; z-index: 2;}


/* sidebar_menu */
.sidebar_menu { top: 20px; background: #fff;}

.sidebar_menu ul {padding: 0; margin: 0; list-style: none;}
.sidebar_menu > ul > li{border-bottom: 1px solid rgba(0, 0, 0, 0.03); padding: 16px 0;}
.sidebar_menu > ul > li:last-of-type {border: none;}
.sidebar_menu > ul > li > a {font-size: 16px; border-left: 3px solid transparent; padding: 10px 28px 10px 13px;}

.sidebar_menu > ul > li.active_link > a {border-color: #61C36E;}

.sidebar_menu a {color: #2F3F50; opacity: 0.32; font-weight: 600; display: block; position: relative;}
.sidebar_menu li.active_link > a,
.sidebar_menu li:hover > a {opacity: 1;}


.sidebar_menu > ul > li > a:not(:only-child):after {content: ''; display: block; position: absolute; right: 14px; top: 50%; margin: -4px 0 0; transform: rotate(90deg); width: 14px; height: 8px; background: url('/bitrix/templates/mydagestan_new/images/arrow_top.svg') center center no-repeat;}
.sidebar_menu > ul > li:hover > a:after {transform: rotate(0);}


/* sub_menu */

.sidebar_menu > ul > li:hover .sub_menu {display: block;}

.sidebar_menu .sub_menu {background-color: #FAFAFA; font-size: 14px; margin: 14px 0 -16px; display: none;}
.sub_menu > li {padding: 12px 16px; border-top: 1px solid rgba(0, 0, 0, 0.03); position: relative;}
.sub_menu > li:hover {background-color: #fff;}
.sub_menu > li > a {padding: 0 10px 0 0;}


.sub_menu > li > a:not(:only-child):after {content: ''; display: block; position: absolute; right: 0; top: 50%; margin: -6px 0 0; width: 7px; height: 13px; background: url('/bitrix/templates/mydagestan_new/images/arrow_right.svg') center center no-repeat;}


/* submenu2 */
.sub_menu > li:hover .submenu2 {display: block;}

.sidebar_menu .submenu2 {display: none; background-color: #fff; padding: 8px 16px; position: absolute; left: 100%; top: 0; width: 100%; max-width: 260px; box-shadow: 1px 1px 6px rgba(0,0,0,0.1);}
.submenu2 li {padding: 8px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.03);}
.submenu2 li:last-of-type {border: none;}


@media only screen and (max-width: 767px){

	.sub_menu {display: none !important;}

	.sidebar_menu > ul > li > a:not(:only-child),
	.sub_menu > li > a:not(:only-child) {/*pointer-events: none;*/}

	.sidebar_menu .submenu2 {box-shadow: none; position: static; max-width: initial; padding: 8px 0;}

}



/** right_container **/
.right_container {}


/** request_info **/
.request_info {background: #fff; border-radius: 3px; padding: 12px; width:120%;}

/* request_list */
.request_list {}

.request_item { background: rgba(0, 0, 0, 0.02); padding: 16px; margin-bottom: 16px;
	border: 1px solid rgba(0, 0, 0, 0.1); 
	border-radius: 3px;

	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.request_name {font-weight: 600;font-size: 18px;}
.request_name a {color: inherit;}

.request_status {margin: 0 16px; display: inline-block; position: relative;}
.request_status [class^="rqst_"] {font-weight: normal; font-size: 12px; line-height: 1.2; padding: 4px 8px; border-radius: 12px;}
.request_status [class^="rqst_"]:before {content: ""; display: inline-block; width: 5px; height: 5px; border-radius: 20px; margin: 0 5px 0 0; overflow: hidden; vertical-align: middle;}
.request_status [class^="rqst_"] a {color: inherit;}
.request_status [class^="rqst_"] span {vertical-align: middle;}
.request_status [class^="rqst_"] svg {vertical-align: middle; margin-left: 6px;}

.rqst_success {background-color: rgba(97,195,110, 0.1); color: #61C36E;}
.rqst_success:before {background: #61C36E;}
.rqst_success svg * {stroke: #61C36E;}

.rqst_process {background-color: rgba(231, 195, 9, 0.1); color: #DAB704;}
.rqst_process:before {background: #DAB704;}
.rqst_process svg * {stroke: #DAB704;}

.rqst_done {background-color: rgba(214,7,7, 0.1); color: #D60707;}
.rqst_done:before {background: #D60707;}
.rqst_done svg * {stroke: #D60707;}

.rqst_sent {background-color: rgba(0,96,179, 0.1); color: #0060B3;}
.rqst_sent:before {background: #0060B3;}
.rqst_sent svg * {stroke: #0060B3;}


/* stts_list */
.stts_list {list-style: none; position: absolute; left: 0; top: 0; margin: 0 auto; padding: 0; white-space: nowrap; background: #fff; overflow: hidden; z-index: 5; visibility: hidden; opacity: 0; transition: 0.5s opacity; min-width: 100%;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.08);
	border-radius: 12px;
}
.stts_list [class^="rqst_"] {background-color: transparent; border-bottom: 1px solid rgba(0, 0, 0, 0.04); padding: 12px; border-radius: 0; cursor: pointer;}
.stts_list [class^="rqst_"]:last-of-type {border: none;}
.stts_list [class^="rqst_"]:hover {background: rgba(0,0,0,0.025)}

.stts_list.active {visibility: visible; opacity: 1;}


.request_more {margin-left: auto;}
.request_more a {color: #61C36E; transition: 0.4; font-weight: 600; font-size: 14px;}
.request_more a:hover {opacity: 0.6;}
.request_more a span {margin-right: 12px;}
.request_more a svg {}

@media only screen and (max-width: 460px){
	.request_item {padding: 10px;}
	.request_name {font-size: 14px;}
	.request_more a span {display: none;}
	.request_status [class^="rqst_"] {font-size: 10px; padding: 4px 6px;}
	.request_status .stts_list [class^="rqst_"] {padding: 7px;}
}


/* request_edit */
.request_edit { margin-bottom: 16px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

/* edit_link */
.edit_link {display: inline-block; font-weight: normal; font-size: 14px; color: #2F3F50; background-color: rgba(47,63,80, 0.06); border-radius: 3px; padding: 10px;}
.edit_link:hover {color: #fff; background-color: rgba(47,63,80, 1);}
.edit_link:hover svg {fill: #fff;}
.edit_link span {}
.edit_link svg {margin-right: 10px; vertical-align: middle;}

/* back_list */
.back_list {display: inline-block; margin-left: auto; color: #61C36E; transition: 0.4; font-weight: 600; font-size: 14px;}
.back_list:hover {opacity: 0.6;}
.back_list span {}
.back_list svg {margin-right: 12px;}

/* sent_expert */
.sent_expert { width: 100%; max-width: 460px;
	display: flex;
}

.sent_expert .btn {border-radius: 3px 0 0 3px; cursor: pointer;
	-webkit-flex-shrink:0;
	flex-shrink:0;
}
.sent_expert .expert_select {border-radius: 0 3px 3px 0; color: rgba(47,63,80, 0.32); background: url(../images/select-down.svg) right 10px center no-repeat; cursor: pointer; padding: 0 24px 0 10px;
	border: 1px solid #EAECED;
	border-left: none;

	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;

    flex-grow:1;
	-webkit-flex-grow:1;
}

.sent_expert .btn.active {color: #fff; background-color: #61c36e;}
.sent_expert .btn.active + .expert_select {background-image: url(../images/select_success.svg);}


@media only screen and (max-width: 600px){
	.edit_link {width: 100%; order: 2;}
	.sent_expert {max-width: 100%; order: 2;}
	.back_list {margin: 0 0 16px; order: 1;}
}

@media only screen and (max-width: 460px){
	.sent_expert .btn {font-size: 10.5px; padding: 0 8px;}
	.sent_expert .expert_select {padding: 0 24px 0 5px;}
}



/* request_full */
.request_full {}
.request_full .request_name {cursor: pointer;}
.request_full .request_more a:hover {opacity: 1;}
.request_full .request_more a.active svg {transform: rotate(180deg);}


/*** rqst_title ***/
.rqst_title {color: #2F3F50; font-weight: 600; font-size: 18px; opacity: 0.64; margin: 40px 0 24px;}
.rqst_title span {vertical-align: middle;}

.add_comment {display: inline-block; width: 29px; height: 29px; background: url(../images/add_comment.svg) center center no-repeat; margin-left: 18px;  border-radius: 200px; vertical-align: middle; transition: 0.3s transform;
	border: 1px solid #61C36E;
}

.add_comment:hover {transform: rotate(90deg);}

/** add_cmnnt_form **/
.add_cmnnt_form {display: none;}

.add_cmnnt_txt {background: rgba(0, 0, 0, 0.02); border: 1px solid rgba(0, 0, 0, 0.1); border-radius: 3px; width: 100%; padding: 10px 15px; resize: vertical; margin: 0 0 16px;
	min-height: 76px;
	max-height: 230px;
}
.add_cmnnt_btns {}
.add_cmnnt_btns .btn {margin: 0 16px 16px 0;}


/* request_comment */
.request_comment {background: rgba(0, 0, 0, 0.02); padding: 16px; margin: 24px 0 0; font-weight: normal; font-size: 16px;
	/*border: 1px solid rgba(0, 0, 0, 0.1);*/
	border-radius: 3px;
}

.rqst_cmmnt_name {font-weight: 600; font-size: 16px; margin-bottom: 16px;}
.rqst_cmmnt_date {color: #2F3F50; font-size: 14px; opacity: 0.6; margin-bottom: 16px;}
.rqst_cmmnt_txt { line-height: 1.3;}

/* request_rating */
.request_rating {}

.rqst_rtng_blck {background: rgba(0, 0, 0, 0.02); border-radius: 3px; margin-bottom: 8px;
	display: flex;
	align-items: center;
}
.rtng_name {font-weight: 600; font-size: 14px; color: #2F3F50; padding: 12px 16px;}
.rtng_name span {font-weight: inherit; }

.rtng_select {margin-left: auto;}
.rtng_select select {cursor: pointer; height: 100%; padding: 6px 38px 6px 10px; font-weight: bold; font-size: 20px; color: #0060B3; text-align: right;	
	border: 1px solid rgba(0, 0, 0, 0.08);

	background: #fff url(../images/select_down.svg) no-repeat center right 16px;

	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}


/* rating_data */
.rating_data { margin-top: 24px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.rating_data > [class^='rating-'] {
	display: flex;
	align-items: center;
}

.rating_data > [class^='rating-'] span {font-weight: 600; font-size: 16px; margin: 0 8px 0 0;}
.rating_data > [class^='rating-'] input { font-weight: bold; font-size: 20px; color: #0060B3; text-align: center; padding: 4px; max-width: 40px;
	background: rgba(0, 0, 0, 0.02);
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 3px;
}

.rating-total {margin: 0 24px 0 0;}
.rating-average_score {}

.btns_rating {margin-left: auto;}
.btns_rating .btn {margin-left: 16px;}


@media only screen and (max-width: 700px){
	.rtng_select select {background-position: center right 10px; padding-right: 26px; font-size: 18px;}

	.btns_rating {margin: 20px 0 0; width: 100%;}
	.btns_rating .btn {margin: 0 16px 0 0;}
}



/* full_request_descr */
.full_request_descr {width: 100%;display: none;}
.full_request_descr h3 {font-size: 20px;}
.full_request_descr h4 {font-size: 18px;}
.full_request_descr table {}
.full_request_descr table td {padding-bottom: 16px;}
.full_request_descr table td:nth-child(1) {color: rgba(47,63,80, 0.64); width: 40%;}
.full_request_descr table td:nth-child(2) {width: 60%; padding-left: 40px;}

.rouble:before {content: "₽"; display: inline-block;}


/* docs_list */
.docs_list {}

.doc_file {color: rgba(47,63,80, 0.64); width: 100%; max-width: 232px; padding: 24px 9px 24px 66px; margin: 0 16px 16px 0;
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-color: rgba(47,63,80, 0.05);

	display: inline-flex;
	align-items: center;
}

.doc_file span {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.doc_file svg {display: none;}

.doc_file:after {content: ""; display: inline-block; width: 20px; height: 20px; background: url(../images/download_ico.svg) center center no-repeat; margin-left: auto; opacity: 0.32;
	-webkit-flex-shrink:0;
	flex-shrink:0;
}


.doc_file:hover:after {opacity: 0.64;}

.doc_file[href] {background-image: url(../images/file.svg);}

.doc_file[href$=".doc"],
.doc_file[href$=".docx"] {background-image: url(../images/docx.svg);}

.doc_file[href$=".xls"],
.doc_file[href$=".xlsx"] {background-image: url(../images/xls.svg);}



@media only screen and (max-width: 600px){
	/* full_request_descr */
	.full_request_descr {font-size: 15px;}
	.full_request_descr h3 {font-size: 17px;}
	.full_request_descr h4 {font-size: 15px;}
	.full_request_descr table td {padding-left: 0 !important; width: auto !important;}

	/* request_comment */
	.request_comment {padding: 10px; font-size: 15px;}
}

@media only screen and (max-width: 400px){
	/* full_request_descr */
	.full_request_descr {font-size: 13px;}
	.doc_file {margin-right: 0;}

	/* request_comment */
	.request_comment {padding: 10px; font-size: 13px;}
}



/* request_statistics */
.request_statistics {}


/* sttstcs_title */
.sttstcs_title {font-size: 18px; color: #0060B3; border-top: 1px solid rgba(0, 0, 0, 0.1); padding: 16px 0; position: relative; cursor: pointer; margin: 0;}
.sttstcs_title:first-of-type {border: none;}
.sttstcs_title.active_blck svg {transform: rotate(180deg);}

.sttstcs_title span {font-weight: 600;}
.sttstcs_title svg {position: absolute; right: 0; top: 50%; margin: -4px 0 0;}


/* sttstcs_data */
.sttstcs_data {display: none; padding: 12px 0; border-top: 1px solid rgba(0, 0, 0, 0.1);}
.active_blck + .sttstcs_data {display: block;}

.sttstcs_blck { padding: 6px 0; font-size: 16px; color: #2F3F50;
	display: flex;
	justify-content: space-between;
}
.sttstcs_name {font-weight: inherit;}
.sttstcs_count {font-weight: 600;}
.sttstcs_brdr {border-bottom: 1px dotted rgba(0, 0, 0, 0.2); flex-grow:1; margin: 0 6px;}



/*** anketa_page ***/
.anketa_page {}


/** anketa_form**/
.anketa_page .anketa_form {max-width: initial;}

/* descr_inpt */
.descr_inpt {opacity: .75;}
.descr_inpt * {font-weight: inherit;}

/*object-dropdown*/
.object-dropdown {}
.slct_inpt {position: relative; margin-top: 5px;}

.slct_inpt select {
	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.slct_inpt svg {width: 16px; height: 16px; position: absolute; top: 14px; right: 10px; transition: all .2s;}
.slct_inpt:hover svg * {fill: #61c36e;}

.slct_inpt input[type="file"] {line-height: 2.4; cursor: pointer;}
.slct_inpt textarea {resize: vertical !important; min-height: 82px;}


/* date_input */
.date_input {
	display: flex;
	align-items: center;
}

.date_input span {width: 20px; margin-right: 10px;}

/* radio_input */
.radio_input {}
.radio_input input[type="radio"] {width: initial !important; height: initial !important;}
.radio_input label {cursor: pointer;}


/* sbmt_list */
.sbmt_list .sbmt_btn {font-size: 20px;}
.sbmt_list .sbmt_btn:hover {color: #fff;}


/*** granty_page ***/
.granty_page {}


/** granty_info **/
.granty_info {background: #fff; border-radius: 3px; padding: 12px;}

/* granty_list */
.granty_list {}

/*grant_item*/
.grant_item { background: rgba(0, 0, 0, 0.02); padding: 16px; margin-bottom: 16px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 3px;
}

.grant_name {font-weight: 600; font-size: 18px; line-height: 1.4;}
.grant_inf { margin: 20px 0 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.grant_inf svg {vertical-align: middle; margin-right: 10px;}

.grant_money {margin-right: 24px;}
.grant_count {}
.grant_btn {margin-left: auto;}


.grant_contact {margin-top: 60px;}
.grant_cntct_inf {margin: 20px 0 0;}
.grant_cntct_inf p {margin: 10px 0 0;}


@media only screen and (max-width: 400px){
	.grant_name {font-size: 15px;}
	.grant_btn {width: 100%; margin: 16px 0 0;}
}



/*** auth-page ***/
.auth-page {}
.auth-page .reg_new_user {margin-left: auto;}
.auth-page .submit {margin-bottom: 30px;}


@media only screen and (max-width: 567px){
	.buttons_list {flex-direction: column !important;}
	
	.auth-page .reg_new_user {width: 100%;}
	.buttons_list .site_btn {width: 100%; margin: 20px 0 0;}
}




/*** reestr_blck ***/
.reestr_blck {margin: 0 -12px;
	overflow-y: hidden;
	overflow-x: auto;
}

.rstr_tbl {font-size: 13px; width: 100%; border-spacing: 0;}

.rstr_tbl td {text-align: center; padding: 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.04);
	border-left: none;
	border-top: none;
}

.rstr_tbl td:last-of-type {border-right: none;}

.rstr_tbl td[rowspan] {text-align: left; min-width: 120px;
	hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}

.rstr_tbl td:not([rowspan]) {padding: 6px 4px;}

.rstr_tbl thead {}
.rstr_tbl thead td {font-weight: 600; border-bottom-color: rgba(0, 0, 0, 0.12);
	text-align: center;
	hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}

.rstr_tbl tbody {}
.rstr_tbl tbody td:nth-last-child(-n+6) {color: #0060B3; font-weight: 600; font-size: 16px;}


.brdr_line td {padding: 0 !important; border: none;}
.brdr_line div {border-bottom: 1px solid rgba(0, 0, 0, 0.08); margin-top: -1px;}


@media only screen and (max-width: 1200px){
	.reestr_blck {
		overflow-y: hidden;
		overflow-x: auto;
	}
}